[SkinFileName]
BackGroundSkin	=04_s.bmp
FrameLeft		=04_l_1.bmp
FrameLeft1		=04_l_2.bmp
FrameLeft2		=04_l_3.bmp
FrameLeft3		=04_l_4.bmp
FrameLeft4		=04_l_5.bmp
FrameLeft5		=04_l_5.bmp
FrameLeft_Connect	=04_l_1.bmp
FrameLeft_Connect1	=04_l_2.bmp
FrameLeft_Connect2	=04_l_3.bmp
FrameLeft_Connect3	=04_l_4.bmp
FrameLeft_Connect4	=04_l_5.bmp
FrameLeft_Connect5	=04_l_5.bmp
FrameRight		=04_r.bmp
MiniSizeBmp		=04_c_1.bmp
MiniSizeBmp1		=04_c_2.bmp
MiniSizeBmp2		=04_c_3.bmp
MiniSizeBmp3		=04_c_4.bmp
MiniSizeBmp4		=04_c_5.bmp
MiniSizeBmp5		=04_c_5.bmp
MiniSizeBmp_Connect		=04_c_1.bmp
MiniSizeBmp_Connect1		=04_c_2.bmp
MiniSizeBmp_Connect2		=04_c_3.bmp
MiniSizeBmp_Connect3		=04_c_4.bmp
MiniSizeBmp_Connect4		=04_c_5.bmp
MiniSizeBmp_Connect5		=04_c_5.bmp

[SkinPos]
FrameLeftPos_left		=0
FrameLeftPos_top		=0
FrameRightPos_left		=218
FrameRightPos_top		=0

ButtonPos_left			=90
ButtonPos_top			=65

CloseButtonPos_left 	=225
CloseButtonPos_right 	=235
CloseButtonPos_top 		=11
CloseButtonPos_bottom 	=21

MinimamWidth            =55
LayerAlpha				=185
ResizeSpeed=30

ProfileName_left = 65
ProfileName_top  = 20

ProfileComment_left = 65
ProfileComment_top  = 35

ProfileIcon_left = 30
ProfileIcon_top  = 15

[SkinColor]
CtlBkColor_R = 28
CtlBkColor_G = 83
CtlBkColor_B = 55

TextColor_R = 255
TextColor_G = 255
TextColor_B = 255

TextBkColor_R = 28
TextBkColor_G = 83
TextBkColor_B = 55
